.postid-5441 .tourmaster-single-header{background-position-y: 90%;}
.page-button-wrapper{text-align:center;}
.tile-row > img{width:40px;}
.tourmaster-payment-method-wrap .tourmaster-payment-paypal > img, .tourmaster-payment-method-wrap .tourmaster-payment-credit-card > img{height:110px; width:auto;}
#footer-tiles-title{padding-bottom:10px;}
.gdlr-core-body .gdlr-core-button.gdlr-core-button-solid {
    padding: 5px 20px !important;
}
.rbs-img-image div[data-width][data-height], .rbs-img-image div[data-width][data-height] img, .rbs-img-image
{
	height: 94px !important;
	width: 94px !important;
}
.rbs-img-image div[data-width][data-height] img{
	object-fit:cover;
}
#cookie-notice .cn-button{
	min-width: 111px;
}
body .traveltour-top-bar-background
{
    background: #000000;
}
.traveltour-body .traveltour-top-bar
{
    border: none;
}
.tourmaster-user-top-bar i, .tourmaster-user-top-bar span, .tourmaster-user-top-bar a {
    color:#fff;
}
@media (min-width: 768px)
{
.traveltour-body-wrapper header.traveltour-header-wrap.traveltour-header-style-plain.traveltour-style-menu-right.traveltour-sticky-navigation.traveltour-style-fixed .traveltour-header-background
{
    background: transparent;
}
.traveltour-body-wrapper header.traveltour-header-wrap.traveltour-header-style-plain.traveltour-style-menu-right.traveltour-sticky-navigation.traveltour-style-fixed{
    position: absolute;
    width: 100%;
    z-index: 9999;
}
.traveltour-page-wrapper .banner-hp
{
    min-height: calc(100dvh - 62px);
    height: 100%;
}
.traveltour-page-wrapper .banner-hp .gdlr-core-pbf-background
{
    height:100%;
}
}
.traveltour-header-wrap .traveltour-container{
	max-width: 100%;
}
body .traveltour-main-menu li a,
body .traveltour-navigation i{
    color: #fff;
}
body .traveltour-main-menu li a:hover,
body .traveltour-navigation i:hover
{
    color: #b3b3b3;
}
@media (max-width: 500px)
{
.page-id-9906 .traveltour-page-title
{
font-size:2.5rem;
}
}